@import "cmskop.css?3";
@import "cms-algemeen.css?4";
html, body {
	height: 100%;
}
body, textarea, input, select {
	font-family: Helvetica Neue, Arial;
	font-size: 12px;
	color: #5A5A5A;
}
body {
	background: #222 url(../images/cms/bg.png);
}
textarea, input.true, input.false, select {
	border-width: 1px;
	border-style: solid;
}
a {
	color: #AA1E22;
	text-decoration: none;
}
a:hover, a[class='link rechts']:hover {
	text-decoration: underline;
}
a.link {
	clear: both;
	margin: 5px 0;
	line-height: 17px;
	display: block;
	padding-left: 21px;
	text-decoration: none;
	background-repeat: no-repeat;
}
::-webkit-input-placeholder {
	color: #999;
}
:-ms-input-placeholder {
	color: #999;
}
.icon {
	display: inline-block;
	width: 17px;
	height: 17px;
	background-repeat: no-repeat;
}
h3 .icon {
	margin-left: 10px;
}
a.link.bekijken, .icon.bekijken { background-image: url(../images/icons/bekijken.png); }
a.link.bekijken:hover, .icon.bekijken:hover { background-image: url(../images/icons/bekijken_kleur.png); }
a.link.verwijderen, .icon.verwijderen { background-image: url(../images/icons/verwijderen.png); }
a.link.verwijderen:hover, .icon.verwijderen:hover { background-image: url(../images/icons/verwijderen_kleur.png); }
a.link.wijzigen, .icon.wijzigen { background-image: url(../images/icons/wijzigen.png); }
a.link.wijzigen:hover, .icon.wijzigen:hover { background-image: url(../images/icons/wijzigen_kleur.png); }
a.link.toevoegen, .icon.toevoegen { background-image: url(../images/icons/toevoegen.png); }
a.link.toevoegen:hover, .icon.toevoegen:hover { background-image: url(../images/icons/toevoegen_kleur.png); }
a.link.verplaatsen, .icon.verplaatsen { background-image: url(../images/icons/verplaatsen.png); }
a.link.verplaatsen:hover, .icon.verplaatsen:hover { background-image: url(../images/icons/verplaatsen_kleur.png); }
a.link.download, .icon.download { background-image: url(../images/icons/omlaag.png); }
a.link.download:hover, .icon.download:hover { background-image: url(../images/icons/omlaag_kleur.png); }
a.link.omhoog, .icon.omhoog { background-image: url(../images/icons/omhoog.png); }
a.link.omhoog:hover, .icon.omhoog:hover { background-image: url(../images/icons/omhoog_kleur.png); }
a.link.omlaag, .icon.omlaag { background-image: url(../images/icons/omlaag.png); }
a.link.omlaag:hover, .icon.omlaag:hover { background-image: url(../images/icons/omlaag_kleur.png); }
a.link.left, .icon.left { background-image: url(../images/icons/links.png); }
a.link.left:hover, .icon.left:hover { background-image: url(../images/icons/links_kleur.png); }
a.link.right, .icon.right { background-image: url(../images/icons/rechts.png); }
a.link.right:hover, .icon.right:hover { background-image: url(../images/icons/rechts_kleur.png); }

a.icon.info { background-image: url(../images/icons/info.png); }
a.icon.info:hover { background-image: url(../images/icons/info_kleur.png); }
a.link.retweet { background-image: url(../images/icons/retweet.png); }
a.link.retweet:hover { background-image: url(../images/icons/retweet_kleur.png); }
a.link.email { background-image: url(../images/icons/e-mail.png); }
a.link.email:hover { background-image: url(../images/icons/e-mail_kleur.png); }
a.link.statistieken { background-image: url(../images/icons/statistieken.png); }
a.link.statistieken:hover { background-image: url(../images/icons/statistieken_kleur.png); }
a.link.statistieken { background-image: url(../images/icons/statistieken.png); }
a.link.statistieken:hover { background-image: url(../images/icons/statistieken_kleur.png); }
a.link.reply, a.link.doorsturen { background-image: url(../images/icons/doorsturen.png); }
a.link.reply:hover, a.link.doorsturen:hover { background-image: url(../images/icons/doorsturen_kleur.png); }

.icon.zichtbaarheid {
	background-image: url(../images/icons/zichtbaarheid-niet.svg);
	margin-left: 5px;
	float: right;
	width: 15px;
	height: 15px;
}
.icon.zichtbaarheid.zichtbaarheidbeperkt {
	background-image: url(../images/icons/zichtbaarheid-beperkt.svg);
}
h3 .icon.zichtbaarheid {
	float: none;
}

.tab > a.link.toevoegen {
	margin-top: -10px;
}
a.linkrechts {
	display: inline-block;
	margin: 0 0 0 5px;
	background-position: left center;
	line-height: 22px;
}
hr {
	margin: 20px 0;
	background: none;
	border-top: 1px dashed #CCC;
}
#outer {
	position: relative;
	height: 100%;
}
#wrapper {
	position: relative;
	width: 100% !important;
	height: 100% !important;
}
#kolom1 {
	float: left;
	width: 180px;
	margin: 20px 0 0 20px;
	position: fixed;
}
#kolom1 ul {
	list-style-type: none;
	margin: 0;
}
#menu {
	background: #EEE;
}
#menu a {
	padding: 6px 5px 6px 20px;
	display: block;
	text-decoration: none;
}
#menu > li {
	background: url(../images/cms/menubalk.png) no-repeat;
}
#menu > li > a {
	padding: 15px 10px 15px 40px;
	background-repeat: no-repeat;
	background-position: 10px 50%;
	color: #777;
	font-size: 15px;
	text-shadow: 1px 1px 1px #FFF;
}
#menu > li > ul {
	background-color: #AA1E22;
	display: none;
}
#menu > li.huidig > a {
	cursor: pointer;
}
#menu li.huidig ul {
	display: block;
}
#menu li ul a {
	color: #FFF;
	font-size: 13px;
}
#menu > li > ul > li {
	background: url(../images/cms/submenubalk.png) no-repeat;
	/*white-space: nowrap;
	overflow: hidden;*/
}
#menu > li > ul > li:first-child {
	background: url(../images/cms/submenubalk_top.png) no-repeat;
}
#menu > li > ul > li:hover, #menu > li > ul > li.huidig {
	background: url(../images/cms/submenubalk_active.png) no-repeat;
}
#menu li ul ul {
	background: url(../images/cms/subsubmenubalk.png);
	padding-top: 3px;
}
#menu li ul ul a {
	color: #BB2F33;
	padding-top: 0;
	padding-bottom: 7px;
}
#menu li ul ul a:hover, #menu li ul ul li.huidig a {
	color: #FFF;
	/*background-image: url(/static/core/images/cms/aandachtsaantal.png);
	background-repeat: no-repeat;
	background-size: 8px;
	background-position: 6px 4px;*/
}
#kolom1 .bubbel {
	margin-top: -4px;
	float: right;
	width: 24px;
	height: 22px;
	font-size: 11px;
	padding: 4px 0 0;
	text-align: center;
	color: #AA1E22;
	background: url(../images/cms/aandachtsaantal.png) no-repeat;
}
#kolom2 {
	background: #EEE;
	min-width: 770px;
	min-height: 500px;
	padding: 20px 20px 20px 30px;
	margin-left: 200px;
	overflow: visible;
	border: 1px solid #FFF;
}
#content-upper {
	min-height: 40px;
	margin: 0 30px 6px 0;
}
#content {
	background: url(../images/cms/contentgradient.png) repeat-y;
}
#content-inner {
	padding: 10px 20px;
	background: url(../images/cms/driehoekje.png) 30% top no-repeat;
}
.gradienttitel {
	position: relative;
}
.gradienttitel h2 {
	background: url(../images/cms/titelbalk-border.png) top left no-repeat;
	background-size: 500px 3px;
	font-size: 22px;
	font-weight: 400;
	text-transform: none;
	margin: 0;
	padding: 10px;
	color: #737373;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
#content-inner .gradienttitel {
	margin: 10px 0 0 -20px;
}
#content-inner h3, #meldingtoevoegen h3 {
	font-size: 19px;
	font-weight: 400;
	color: #737373;
	margin: 15px 0 0;
}
#content-inner h4 {
	font-size: 16px;
	font-weight: 400;
	color: #737373;
	margin: 0 0 5px;
}
#content-inner h3 a, #content-inner h4 a {
	color: inherit;
}
#meldingtoevoegen h3 {
	vertical-align: top;
}
#meldingtoevoegen h3 img {
	margin-right: 5px;
}
#titelbalk .moduleicon {
	display: inline-block;
	margin: 0 10px;
	vertical-align: top;
}
#titelbalklinkjes {
	float: right;
	padding: 6px 4px 0 0;
}
#titelbalklinkjes, #titelbalklinkjes * {
	color: #AA1E22;
	padding-left: 2px;
}
#titelbalklinkjes .button {
	color: #FFF;
}
#kiesTaalWrapper {
	display: inline-block;
	vertical-align: top;
	margin-left: 15px;
	float: none;
	height: auto;
	padding: 0;
	position: absolute;
	left: 780px;
}
#kiesTaalWrapper .textTitle img {
	margin: 3px 0 0 !important;
}
#kiesTaalWrapper #kiesTaal {
	width: 65px !important;
}
#bekijk {
	font-size: 16px;
	position: absolute;
	top: 2px;
	left: 270px;
	text-decoration: none;
	color: #444;
}
#bekijk span {
	font-size: 13px;
	color: #AA1E22;
}
#bekijk:hover {
	color: #AA1E22;
}
.variabelen {
	width: 144px;
	padding: 0 5px 5px 10px;
	display: inline-block;
	vertical-align: top;
}
.variabelen strong {
	font-size: 13px;
}
.variabelen p {
	font-size: 11px;
	margin: 0;
}
.variabelen ul {
	padding: 1px 0;
	list-style-type: none;
	margin: 0;
}
.variabelen ul li {
	background: #FFF;
	margin: 5px 0;
	padding: 3px 0;
	text-align: center;
	cursor: pointer;
}
.dashboarditem {
	float: left;
	width: 31%;
	min-width: 450px;
	max-width: 530px;
	margin: 0 0 20px;
	position: relative;
}
.dashboarditem.breed {
	width: 100%;
	max-width: 100%;
}
.dashboarditem h3 {
	margin: 2px;
	padding: 2px 8px;
	color: #AA1E22;
	font-weight: 400;
}
#bezoekersstatistiekenDashboard .inhoud, #meestbekekenDashboard .inhoud, #verkeersbronnenDashboard .inhoud {
	min-height: 200px;
}
#bezoekersstatistiekenDashboard {
	height: 320px;
}
#bezoekersTabel {
	position: relative;
}
#bezoekersTabel svg {
	overflow: visible !important;
}
#verkeersbronnen {
	float: right;
	width: 56%;
}
#verkeersbronnen td {
	padding: 5px 15px 5px 0;
	border-bottom: 1px dashed #CCC;
}
#verkeersbronnen td .verkeersBronnenLegenda {
	float: left;
	width: 10px;
	height: 10px;
	margin: 3px 4px 0 0;
}
#meestbekekenDashboard thead td+td+td {
	padding-left: 30px;
}
#verkeersbronnen td+td, #meestbekekenDashboard tbody td+td+td {
	text-align: right;
}
#verkeersbronnen td+td+td {
	padding-right: 0;
}
#verkeersbronnenDiagramWrapper {
	float: left;
	text-align: center;
	margin: 0;
}
#footer {
	clear: both;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}
#footer > div {
	background: #EEE;
	text-align: right;
	font-size: 11px;
	padding: 10px;
}
#footer a {
	text-decoration: none;
}
#inloggen-logo {
	margin: 0 auto;
	padding-top: 40px;
	width: 214px;
}
#inloggen-formulier {
	width: 450px;
	margin: 60px auto 0;
}
#inloggen-formulier h2 {
	font-size: 20px;
}
#inloggen, #wachtwoordvergeten, #wachtwoordinstellen {
	background: url(../images/cms/driehoekje.png) 50% top no-repeat;
	padding: 20px 30px;
}
#inloggen .melding > div {
	background-position: 0 5px;
	margin: 0 0 15px;
}
#inloggen .wachtwoordvergeten {
	color: #777;
	font-size: 11px;
	font-style: italic;
	text-decoration: none;
}
#inloggen .wachtwoordvergeten:hover {
	text-decoration: underline;
}
#partnerlogo {
	padding: 10px 20px 10px 0;
	text-align: center;
	color: #DDD;
}
#partnerlogo a {
	text-align: center;
	display: block;
	margin: 10px 0 0;
}
#partnerlogo img {
	width: 100px;
}
.gradienttitel {
	background-image: -webkit-gradient(linear, left top, right top, from(#E4E4E4), to(#EEE));
	background-image: -webkit-linear-gradient(left, #E4E4E4, #EEE);
	background-image: -moz-linear-gradient(left, #E4E4E4, #EEE);
	background-image: -ms-linear-gradient(left, #EEE, #E4E4E4);
	background-image: -o-linear-gradient(left, #EEE, #E4E4E4);
	background-image: linear-gradient(left, #EEE, #E4E4E4);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#E4E4E4', endColorstr='#EEEEEE', GradientType=1);
}
.gradientwrapper {
	background-image: -webkit-gradient(linear, left top, right top, from(#F4F4F4), to(#EEE));
	background-image: -webkit-linear-gradient(left, #F4F4F4, #EEE);
	background-image: -moz-linear-gradient(left, #F4F4F4, #EEE);
	background-image: -ms-linear-gradient(left, #EEE, #F4F4F4);
	background-image: -o-linear-gradient(left, #EEE, #F4F4F4);
	background-image: linear-gradient(left, #EEE, #F4F4F4);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#F4F4F4', endColorstr='#EEEEEE', GradientType=1);
}
#toevoeglink {
	float: left;
	margin-right: 20px;
}
.fotopreview {
	float: right;
	clear: right;
	text-align: right;
	width: 100px;
	margin-bottom: 8px;
}
.fotopreview img {
	width: 100%;
	float: right;
}
.fotopreview a {
	font-size: 11px;
}
.fotopreview div {
	display: none;
	float: left;
}
#meldingenstatus {
	position: absolute;
	top: 13px;
	right: 530px;
}
#meldingenstatus > span {
	display: inline-block;
	height: 22px;
	padding: 20px 10px 10px;
	border-radius: 20px;
	background: #AA1E22;
	color: #FFF;
	font-size: 30px;
	margin-right: 20px;
	text-shadow: 2px 2px 4px #000;
}
#meldingenstatus > span a {
	color: #FFF;
}
.buttonwrap {
	vertical-align: middle;
	display: inline-block;
	line-height: 20px;
	margin-right: 20px;
}
.buttons .buttonwrap {
	margin-right: 25px;
}
.buttonwrap:hover, .buttonwrap .button:hover {
	cursor: pointer;
}
.buttons span.buttonwrap, .buttons span.buttonwrap span {
	padding: 0;
}
.buttonwrap .button {
	background: url(../images/cms/button/knop_midden_rood.png) repeat-x;
	border: none;
	border-radius: 0;
	padding: 5px 10px;
	display: inline-block;
	margin: 0;
	font-size: 13px;
	line-height: 17px;
	text-shadow: 1px 1px 2px #000;
	vertical-align: top;
}
.buttonwrap > span {
	height: 27px;
	display: inline-block;
}
.buttonwrap .button, .buttonwrap a.button {
	color: #FFF;
	text-decoration: none;
}
.buttonwraplinks {
	background: url(../images/cms/button/knop_links_rood.png) right no-repeat;
	width: 8px;
}
.buttonwraprechts {
	background: url(../images/cms/button/knop_rechts_rood.png) left no-repeat;
	width: 9px;
}
.buttons .buttonwrap~.buttonwrap .button, .buttonwrap.grijs .button {
	background-image: url(../images/cms/button/knop_midden.png);
}
.buttons .buttonwrap~.buttonwrap .buttonwraplinks, .buttonwrap.grijs .buttonwraplinks {
	background-image: url(../images/cms/button/knop_links.png);
}
.buttons .buttonwrap~.buttonwrap .buttonwraprechts, .buttonwrap.grijs .buttonwraprechts {
	background-image: url(../images/cms/button/knop_rechts.png);
}

.button, .button.rood {
	background-image: url(../images/cms/button/knop_midden_rood.png);
	background-repeat: repeat-x;
	display: inline-block;
	margin: 0 30px 0 8px;
	padding: 5px 10px;
	border: none;
	font-size: 13px;
	line-height: 17px;
	text-shadow: 1px 1px 2px #000;
	vertical-align: middle;
	color: #FFF;
	font-weight: normal;
	font-style: normal;
	position: relative;
	overflow: visible;
}
.button::-moz-focus-inner {
	border: 0;
	padding: 0;
}
.button:before, .button:after {
	content: "";
	width: 10px;
	height: 27px;
	position: absolute;
	top: 0;
}
.button:before, .button.rood:before {
	background: url(../images/cms/button/knop_links_rood.png) left no-repeat;
	left: -10px;
}
.button:after, .button.rood:after {
	background: url(../images/cms/button/knop_rechts_rood.png) right no-repeat;
	right: -10px;
}
.buttons .button~.button:not(.rood), .button.grijs {
	background-image: url(../images/cms/button/knop_midden.png);
}
.buttons .button~.button:not(.rood):before, .button.grijs:before {
	background-image: url(../images/cms/button/knop_links.png);
}
.buttons .button~.button:not(.rood):after, .button.grijs:after {
	background-image: url(../images/cms/button/knop_rechts.png);
}
.button:hover {
	text-decoration: none;
}

.profielfoto img {
	border-radius: 100%;
	border: 1px solid #FFF;
	background: #FFF;
	vertical-align: top;
}

#cms-logo {
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
}
#cms-logo.flip {
	-moz-transform: scale(-1, 1);
	-webkit-transform: scale(-1, 1);
	-o-transform: scale(-1, 1);
	-ms-transform: scale(-1, 1);
	transform: scale(-1, 1);
}

.cmsfaq {
	max-width: 835px;
	width: 100%;
	margin-top: 20px;
}
.cmsfaq .zijmenu, .cmsfaq .faqContainer
{
	display: inline-block;
	vertical-align: top;
}
.cmsfaq h1 {
	margin: 0 0 20px;
	font-weight: normal;
}
.cmsfaq h2 {
	margin: 20px 0 0;
}
.cmsfaq .zijmenu
{
	width: 250px;
	background: #ddd;
	padding: 10px;
	margin-left: 20px;
}
.cmsfaq .zijmenu ul
{
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.cmsfaq .zijmenu li
{
	padding: 3px 0;
}
.cmsfaq .zijmenu li *
{
	font-size: 14px;
}
.cmsfaq .zijmenu h2
{
	border-top: 1px dashed #bbb;
	padding: 25px 0 0;
	margin: 15px 0;
	font-weight: normal;
}

.cmsfaq .categorie {
	font-weight: bold;
	margin-top: 2px;
	border-bottom: 1px dashed #bbb;
	padding-bottom: 3px;
}
.cmsfaq .faqantwoord { font-size: 13px; }
.cmsfaq .zijmenu li {
	line-height: 22px;
}
.cmsfaq .faqContainer {
	width: 525px;
}
.cmsfaq .faqlist {
	margin: 0;
}
.cmsfaq .faqlist li {
	list-style: none;
	padding: 8px 0 5px;
	border-bottom: 1px dashed #bbb;
	font-size: 16px;
	color: #a8a8a8;
	position: relative;
	padding-left: 35px;
	counter-increment: faq;
}
.cmsfaq .faqlist li a {
	display: block;
	color: #5e5e5e;
}
.cmsfaq .faqlist li:before {
	position: absolute;
	top: 5px;
	left: 0px;
	display: inline-block;
	background-image: url(//liberiser.com/static/img/paginas/vragenbol.png);
	content: counter(faq);
	color: white;
	width: 24px;
	height: 20px;
	text-align: center;
	padding-top: 4px;
	margin-right: 8px;
	line-height: normal;
}

#nieuwe-updates {
	position: absolute;
	left: 530px;
	top: 10px;
	height: 65px;
}
#nieuwe-updates > span {
	position: absolute;
	bottom: -30px;
	transition: bottom 0.2s;
}
#nieuwe-updates > span img {
	height: 65px;
	vertical-align: top;
	/*transition: height 0s 0.2s;*/
}
#nieuwe-updates:hover {
}
#nieuwe-updates:hover > span {
	bottom: 0;
}
/*#nieuwe-updates .triangle-isosceles, #nieuwe-updates img {
	display: inline-block;
	vertical-align: top;
}*/
#nieuwe-updates .triangle-isosceles {
	display: none;
	vertical-align: top;
	max-width: 65px;
}
/*#nieuwe-updates:hover .triangle-isosceles {
	display: inline-block;
	text-decoration: none;
}*/
#cmswalkthrough {
	display: none;
}
.detailinfo {
	width: 100%;
	line-height: 20px;
}
.detailinfo tr td:nth-child(odd) {
	font-weight: bold;
	width: 200px;
}
